{% comment %}ly_global_begin{% endcomment %}{% include 'ly-global' %}{% comment %}ly_global_end{% endcomment %}<section class="our-story-brands-section">
  <div class="our-story-brands">
    {% for block in section.blocks %}
      {% assign col = collections[block.settings.our_story_hero_collection] %}
      {% assign data = col.metafields.csm_collection %}

      <div class="our-story-brand container inactive full-height" style="background: {{ data.background_color }};">

          <a class="text-link" href="{{ col.url }}">
          <div class="brand-container full-height">
            <img src="{{ col.image | img_url: 'large' }}" class="our-story-brand-image" />

            <div class="brand-information">
              <h5 class="brand-title">{% comment %}ly_code_replace_for_[ col.title ]_begin{% endcomment %}{% include 'ly-title' with col %}{{ ly_translation }}{% comment %}ly_code_replace_end{% endcomment %}</h5>
              <img src="{% comment %}ly_asset_replace_for_[ 'icon-right-arrow-white.png' | asset_url ]_begin{% endcomment %}{% assign ly_asset = 'icon-right-arrow-white.png' %}{% include 'ly-asset' with ly_asset %}{{ ly_translation  }}{% comment %}ly_asset_replace_end{% endcomment %}" />
            </div><!-- ".brand-information" -->
          </div><!-- ".brand-container" -->
        </a>
      </div><!-- ".our-story-brand" -->
    {% endfor %}
  </div><!-- ".our-story-brands" -->
  <div class="brands-index carousel-index" data-carousel="brands">
  {% for block in section.blocks %}
    {% if forloop.first %}
      <div class="story-brand-index carousel-index-point active" data-carousel="brands"></div>
    {% else %}
      <div class="story-brand-index carousel-index-point" data-carousel="brands"></div>
    {% endif %}
  {% endfor %}
  </div><!-- ".brands-index" -->
</section><!-- ".our-story-brands-section" -->

{% schema %}
{
  "name": "Our Story Brands",
  "blocks": [
    {
      "type": "collection",
      "name": "Brand",
      "settings": [
        {
          "type": "collection",
          "id": "our_story_hero_collection",
          "label": "Select a collection to feature"
        }
      ]
    }
  ]
}
{% endschema %}